ul {
    list-style-type: none;
}


a {
    color: inherit;
    text-decoration: inherit;
}

a[href]:hover {
    color: var(--textDarkHover);
}

header a[href]:hover, footer a[href]:hover {
    color: var(--textLightHover);
}


#inLangSelector {
    margin-left: 16px;
    height: 30px;
    width: 45px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: none;
    background-color: var(--buttonBase);
    color: white;
}

.control {
    display: flex;
    flex-direction: column;
    align-items: left;
    margin-top: 4px;
    margin-bottom: 4px;
}

.controlGroup {
    padding-bottom: 8px;
    margin-bottom: 8px;
    border-bottom: solid 2px var(--buttonBase);
}

.controlGroup:last-of-type {
    border-bottom: none;
    padding-bottom: 0px;
    margin-bottom: 0px;
}


input {
    height: 30px;
    width: 100%;
    box-sizing: border-box;
    background-color: var(--inputBase);
    border: none;
    padding-left: 8px;
    padding-right: 8px;
}

input[type=button], input[type=submit], input[type=reset] {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: none;
    background-color: var(--buttonBase);
    color: white;
}

input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover {
    background-color: var(--buttonHover);
    color: white;
}

input[type=button]:active, input[type=submit]:active, input[type=reset]:active {
    background-color: var(--buttonActive);
    color: white;
}